@charset "utf-8";
/* CSS Document */
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #FFA12D;
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #000000;
}

#header{
	width: 900px;
	height: 100px;
	background-color:#FFA12D;
	background-image:url(img/if/title.png);
}
#container{
	width: 900px;
	background-color:#FFEE11;
	background-image:url(img/if/back.jpg);
/*	height:auto; */
}
#mainContent {
	float:left;
	width: 500px;
/*	height:auto; */
}
#mainContentBlack {
	background-color:#000000;
	float:left;
	width: 500px;
	text-align: left;	
/*	height:auto; */
}
#mainContent2 {
	float:left;
	width: 700px;
/*	height:auto; */
}

#sidebar1{
	float:right;
	width: 200px;
/*	height:auto; */
}
#sidebar2{
	float:left;
	width: 200px;
/*	height:auto; */
	
}
.sidediv_top{
	height: 20px;
	background: url(img/if/divbacktop.png); 
}
.sidediv_middle{
	background: url(img/if/divbackmiddle.png);
	padding: 0 15px 0 15px;
	text-align:left;
	font-size: 24px;	
}
.sidediv_bottom{
	height: 20px;
	background: url(img/if/divbackbottom.png); 
}

#sidebar2-black{
	float:left;
	width: 200px;
	background-color:#000000;
/*	height:auto; */
	
}
#footer{
	clear:both;
	width: 900px;
	background-color:#FFA12D;
}
.subtitle{
/*	width: auto; */
	height: 18px;
	padding-top:2px;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	background:url(img/if/subtitlebar.gif);
}
.menubar{
	width: 200px;
	height: auto;
	font-size:32px;
	font-weight:bold;
	padding: 0px 0px 0px 0px;
	background:url(img/if/menubbar.png);
	line-height: 50px;
}
.textbox{
	margin: 4px 8px 10px 8px;
	padding: 5px 20px 25px 15px;
	background-color:#FFCCDD;
	border:#CC3366 thin solid;
	text-align: left;
}
.titleinbox{
	margin: 4px 8px 10px 8px;
	padding: 0 0 0 10px;
	background-color:#CC3366;
	color: #FFFFFF;
	font-size:large;
	text-align: left;
}
.flat{
	background-color:#FFCC33;
	padding: 8px 10px 12px 8px;
	text-align: left;
	font-size: small;
}
.categorybar{
	width:200px;
	background:#FFCC00;
	font-size:14px
}
.deftext{
	border-style:solid;
	border-width:2px;
	margin:  5% 1% 2% 1%;
	padding: 4px;
	width: 94%;
}
.white26{
	color:#FFFFFF;
	font-weight:bold;
	font-size: 26px;
}
.white18{
	color:#FFFFFF;
	font-size: 18px;
}
.black18{
	color:#000000;
	font-size: 18px;
}
h4{
	background:#CC3333;
	height: auto;
	padding: 6px;
	font-size: 20px;
	color: #FFFFFF;
}

a:link {/*未訪問のリンク*/
    color:#ffffff;
    font-style:normal;
    text-decoration:none;
}
a:visited {/*未訪問のリンク*/
    color:#888888;
    font-style:normal;
    text-decoration:none;
}
